/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
  display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}

.tabberlive {
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
  margin:0;
  padding: 1px 0;
  font-weight: 900;
  text-align: center;
}

ul.tabbernav li {
  list-style: none;
  margin: 0;
  display: inline;
  font-family: verdana, Times New Roman, sans-serif;
  width: 900px;
  text-align: center;
}

ul.tabbernav li a {
  margin-right: 2.5em;
  border: 1px solid #000;
  background: #000;
  text-decoration: none;
  line-height: 1.4em;
  text-align: center;
}

ul.tabbernav li a:link { 
  color: #fff;
}
/* ul.tabbernav li a:visited { color: #fff; } */

ul.tabbernav li a:hover {
  color: #cc0000;
  background: #000;
  border-color: #000;
}

ul.tabbernav li.tabberactive a {
  color: #c00;
  background-color: #000;
}

ul.tabbernav li.tabberactive a:hover {
  color: #c00;
  background: 000;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
  padding: .1em;
  margin-top: 1em;
  width: 900px;

  /* If you don't want the tab size changing whenever a tab is changed
     you can set a fixed height */

  /* height:200px; */

  /* If you set a fix height set overflow to auto and you will get a
     scrollbar when necessary */

  /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */


/* Example of using an ID to set different styles for the tabs on the page */
/* .tabberlive#tab1 {
}
.tabberlive#tab2 {
} */
.tabberlive#tab2 .tabbertab {
 height:500px;
 overflow:auto;
 text-align: center;
}

